How to install libghc-yaml-doc on Debian Unstable (Sid)